BudBux-Backend - Task #631

Super Admin
03/11/2019 11:22 AM - Sudeep Shakya

Status: Resolved Start date: 03/14/2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 23.80 hours
Description

Subtasks:

Task # 643: List company details.
Task # 644: Super admin db models setup.

Resolved
Resolved

History

#1 - 03/22/2019 09:43 AM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 03/22/2019 09:43 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
